/* CSS */
a {
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 15px;     border-radius: 5px;
    background-color: lightgrey;
}

/* Hover effect */
a:hover {
    background-color: #3498db; /* Change background on hover */
    color: white; /* Change text color on hover */
}

.grid-container {
    display: grid;
    grid-template-areas:
    'header'
    'main'
    'footer';
    gap: 10px;
    background-color: darkgrey;
    padding: 10px;
    height: 90vh;
}

header {
    grid-area: header;
    /*background-color: red;*/
    height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;

}

main {
    grid-area: main;
    /*background-color: orange;*/
    height: 30vh;

}

footer {
    grid-area: footer;
    /*background-color: yellow;*/
    height: 30vh;

}

td {
    background-color: white;
    border: solid black 2px;
    width: 100px;
    height: 25px;
    text-align: center;

}

.head {
    background-color: lightgreen;
}

.tail {
    background-color: cornflowerblue;
}


p {
    padding: 10px;
    width: fit-content;
}


footer {
    padding: 20px;
    text-align: center;
}

#input {
    padding: 10px;
    margin-right: 10px;
    font-size: 16px;
    border-radius: 5px;
    width: 150px;
}

button {
    padding: 10px 15px;
    margin: 5px;
    font-size: 16px;
    background-color: grey;
    border-radius: 5px;
}

button:hover {
    background-color: #0056b3;
}

button:active {
    background-color: #004494;
}

